* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --bgcolor: #ccc;
}
html,
body {
  height: 100%;
  width: 100%;
  background-color: var(--bgcolor);
  font-family: Arial, Helvetica, sans-serif;
}

.container {
  max-width: 1000px;
  min-height: 100vh;
  margin: auto;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  border: 3px dashed yellowgreen;
  padding: 20px;
  gap: 20px;
  background-color: #fff;
}

hr {
  width: 100%;
  /* height: 30px; */
}
.image .profile_pic {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
header {
  width: 100%;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  flex-direction: column;
  gap: 20px;
  /* background-color: yellow; */
}

.profiles {
  display: flex;
  gap: 30px;
  justify-content: space-around;
  align-items: center;
}
